html,body {
    margin: 0;
    padding: 0;

    min-height: 100vh;
    background-color: black;
}
body {
  display: flex;
  flex-direction: column;

  background-color: black;  
  color: black;
  font-family: Verdana;
}

.glitch {
  animation: glitch 0.8s infinite linear alternate;
}

@keyframes glitch {
  0% { text-shadow: 2px 0 #00ffff, -2px 0 #ff00ff; }
  100% { text-shadow: -2px 0 #00ffff, 2px 0 #ff00ff; }
}

.mb-20 {
  margin-top: 8rem !important;
}

.blog-entry .post-text {
  display: -webkit-box;
  -webkit-line-clamp: 3;        /* Máximo 3 líneas */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

